.Style1{font-family: 'Helvetica',sans-serif;
font-size: 20px; 
margin:0;
word-wrap: break-word;}
.Style2{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
margin:0;
color: #00F900;
word-wrap: break-word;}
.Style3{font-family: 'KannadaSangamMN','Kannada Sangam MN';
font-size: 22px; 
margin:0;
color: #F65FFF;
word-wrap: break-word;}
.Style4{font-family: 'Arial',sans-serif;
font-size: 13px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style5{font-family: 'Times New Roman',serif;
font-size: 19px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style6{font-family: 'Jivetalk';
font-size: 96px; 
margin:0;
color: #DE3BF9;
word-wrap: break-word;}
.Style7{font-family: 'Helvetica',sans-serif;
font-size: 19px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style8{font-family: 'Helvetica',sans-serif;
font-size: 36px; 
margin:0;
color: #00FCFE;
word-wrap: break-word;}
.Style9{font-family: 'Helvetica',sans-serif;
font-size: 24px; 
margin:0;
color: #00FCFE;
word-wrap: break-word;}
.Style10{font-family: 'Times New Roman',serif;
font-size: 36px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style11{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style12{font-family: 'Times New Roman',serif;
font-size: 24px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style13{font-family: 'Jivetalk';
font-size: 48px; 
margin:0;
color: #FF40FF;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.Style17{font-family: 'Helvetica',sans-serif;
font-size: 48px; 
margin:0;
color: #00FCFE;
word-wrap: break-word;}
.Style18{font-family: 'Helvetica',sans-serif;
font-size: 36px; 
margin:0;
color: #FD3C6E;
word-wrap: break-word;}
.animhidden{opacity: 0}
.animvisible{opacity: 1}